# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = libdmapsharing
pkgbase = libdmapsharing
pkgver = 2.9.39-2
pkgdesc = A library that implements the DMAP family of protocols
url = https://www.flyn.org/projects/libdmapsharing/index.html
builddate = 1550259272
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 979968
arch = aarch64
license = LGPL2.1
depend = libsoup
depend = avahi
depend = gst-plugins-base-libs
depend = gdk-pixbuf2
makedepend = git
makedepend = gtk-doc
makedepend = gobject-introspection
